EDIT - bug #6551
bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

Invalid parts
04/03/2017 12:39 PM - Patrick Plitzner

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
The following messages occur during startup

IMESSAGE Removing part descriptor with the 'eu.etaxonomy.taxeditor.editor.view.dataimport.Specimen
ImportView' id and the 'Specimen Import' description. Points to the invalid 'bundleclass://org.ecl
ipse.ui.workbench/org.eclipse.ui.internal.ed.compatibility.CompatibilityView' class.

!ENTRY org.eclipse.e4.ui.workbench 2 0 2017-04-03 12:36:49.571

IMESSAGE Removing part descriptor with the 'eu.etaxonomy.taxeditor.editor.view.dataimport.GbifResp
onseImportView' id and the 'GBIF Specimen Import' description. Points to the invalid 'bundleclass:
//org.eclipse.ui.workbench/org.eclipse.ui.internal.e4.compatibility.CompatibilityView' class.

'ENTRY org.eclipse.ed.ui.workbench 2 0 2017-04-03 12:36:49.572

!MESSAGE Removing part descriptor with the 'eu.etaxonomy.taxeditor.view.userecords' id and the 'Us
e Records' description. Points to the invalid 'bundleclass://org.eclipse.ui.workbench/org.eclipse.
ui.internal.ed.compatibility.CompatibilityView' class.

2017-04-03 12:36:51,292 ERROR [eu.etaxonomy.taxeditor.view.datasource.CdmMetaDataAwareDataSourceCo
ntainer] - Data source cdm does not have a CDMMETADATA table

History

#1 - 05/04/2017 01:40 PM - Andreas Miuller

- Target version changed from Release 4.7 to Release 4.8

#2 - 07/07/2017 10:06 AM - Patrick Plitzner

- Target version changed from Release 4.8 to Release 4.9

#3 - 07/21/2017 10:26 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#4 - 09/24/2017 01:10 AM - Andreas Mdiller

is this still an open issue?

#5 - 09/26/2017 01:48 PM - Patrick Plitzner

- Target version changed from Release 4.10 to Release 4.11

#6 - 11/08/2017 11:21 AM - Andreas Mdiller

- Target version changed from Release 4.11 to Release 4.12

#7 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#8 - 01/31/2018 12:29 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#9 - 02/07/2018 04:44 PM - Patrick Plitzner

03/20/2024 12




- Status changed from New to Worksforme

- % Done changed from 0 to 100

This does not happen anymore

#10 - 02/16/2018 10:54 AM - Andreas Muller

- Target version deleted (Release 4.14)
